[Settings]
MaxCharsForMessage=16
[Messages]
8009=Lichtruf Daten
8019=ZLT Daten fehlen
8029=BMA Daten fehlen
6006=1OG Wilder Kaise 
6005=Herz 1OG Streif
6001=EG Hydrotherapie
6000=EG Trockentherap
6010=2OG Hahnenkamm
6011=Kitzbühler Horn
6015=Herz Verwaltung
6050=Bedrohung EG
6051=Bedrohung 1.OG
6052=Bedrohung 2.OG
6079=Feuer: nvt_ext_phone
6020=EG Trockentherap
6021=EG Hydrotherapie
6025=1OG Streif
6026=1OG Wilder Kaise
6030=2OG Hahnenkamm
6031=Kitzbühler Horn
6035=Verwaltung
6060=Storno Bedr EG
6061=Storno Bedr 1.OG
6062=Storno Bedr 2.OG
[MessageTemplates]
8007=Lichtruf.tpl
8028=BMA.tpl
8020=Feuer.tpl
8021=BMA.tpl
